@font-face{
    font-family: NeueHaasMed;
    src: url("fonts/Linotype - Neue Haas Unica Pro Bold.ttf");
}


@font-face{
    font-family: NeueHaasRegular;
    src: url("fonts/Linotype - Neue Haas Unica Pro.ttf");
}

@font-face{
    font-family: NeueHaasLight;
    src: url("fonts/Linotype - Neue Haas Unica Pro Light.ttf");
}
/*
*{
    box-sizing: content-box;
}
*/
html{
    /*font-size: 20px;*/
    overflow-x: hidden;
}

body{
    font-family: NeueHaasRegular;
    padding:0;
    margin:0;
    color: black;
    text-rendering: optimizeLegibility!important;
    -webkit-font-smoothing: antialiased!important;
    overflow-x: hidden;
}

h1 {
    margin:0;
    font-size: 1.625rem;
    border-bottom: #81857a solid 1px;
}

h3{
    font-family: NeueHaasLight;
    color: #818479;
    text-transform: uppercase; 
    font-size: 1rem;
    margin:0;
}

h2{
    margin: 0.4em 0;
    font-size: 1rem;
    text-transform: uppercase; 

}

h5, h6{
    font-family: NeueHaasMed;
    font-size:1rem;
    margin: 1rem 0;
}

h6 span{
    text-transform: capitalize;
}

p{
    font-size:0.9rem;
    margin-bottom:0.5rem;
}

h6 + h4{
    margin-top: -1rem;
}

h4 + p,
h6 + p {
    margin-top: -0.5rem;
}

h4{
    /*text-transform: uppercase;*/
    font-size:1rem;
    margin: 1rem 0;
    font-family: NeueHaasMed;
}


a:hover,
a{
    text-decoration: none!important;
    color:black;
}

p a,
p a:hover{
    text-decoration: underline!important;
}

p a:hover{
    color:red;
}

.navbar.fixed-top{
    border-bottom:solid black 1px;
    /*font-weight: bold;*/
    /*font-family: NeueHaasMed;*/
    padding: 0.3rem 1rem;
}

#page-about [data-page="about"] .nav-link,
#page-map [data-page="map"] .nav-link,
#page-inventory [data-page="inventory"] .nav-link{
    color: rgba(0,0,0,.9);
}
/*.nav-link{
    font-size:1.1rem;
}*/
/*
#content.transform-up #text-pin,
#content.transform-up .scroll-column-left{
    visibility:hidden;
}
*/
.overflow-hidden{
    overflow: hidden!important;
}

/*#up-down-button.hidden{
    opacity: 0;
    visibility: hidden;
}
#up-down-button{
    opacity: 1;
    visibility: visible;
    font-size: 12px;
    position: absolute;
    display: inline-block;
    z-index: 900;
     bottom: 0; 
    right: 0;
    color: red;
    border: solid 2px red;
    padding: 3px 10px;
    font-weight: bold;
    margin: 85px 20px 20px 20px;
    transition: opacity 0.2s ease-in;
    cursor: pointer;
}*/

/*.force-fix{
    position: fixed;
}
#main-menu{
    font-family: NeueHaasLight;
    position: fixed;
    width: calc(100% - 60px);
    padding: 10px 30px 20px 30px;
    z-index: 1000;
    background-color: white;
    border-bottom: 1px solid black;
    text-transform: uppercase;
}
#main-menu a{
    font-weight: bold;
    font-size: 20px;
}

#menu-links{
    position: absolute;
    top: 10px;
    right: 10px;
}
#menu-links a{
    margin-right: 12px;
}

#hamburger-menu{
    position: absolute;
    right:20px;
    top:15px;
    height:100%;
    font-weight: bold;
}

#hamburger-menu span{
    display: block;
    width: 30px;
    margin: 5px;
    height: 1px;
    background-color: black;
}*/

.navbar-light .navbar-toggler{
    border:none!important;
    outline:none!important;
}

.navbar-toggler{
    font-size:1.1rem;
    padding: .25rem .25rem;
}

.center-fig-container{
    position: relative;
    height:100%;
    width: 100%;
    display: flex;
    flex-direction: column;
}

.center-fig-grow{
    position: relative;
    width: 100%;
   flex-grow: 1;
}

.centered-figure{
    height: 75%;
    width: 75%;
    display: block;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    left: 50%;
    display: flex;
    justify-content: center;
}
.centered-figure img{
    max-height: 100%;
    max-width: 100%;
    width:auto;
    border: solid 2px red;
    align-self: center;

}

.caption-text{
    /*position: absolute;*/
    font-size: 0.9em; 
    line-height: 1.3em;
    padding: 1.3em;
    /*padding-bottom: 2em;*/
    width: 100%;
    align-self: center;
    text-align: center;
    border-top:solid 1px black;
}

.exit-button{
    position: absolute;
    bottom: 0;
    left: 1rem;
    margin: 0.5rem;
    height:1rem;
    width:1rem;
    cursor:pointer;
}

.open .exit-button::before,
.open .exit-button::after{
    position: absolute;
    content: '';
    width: 154%;
    left: -27%;
    height:1px;
    background-color: black;
}

.open .exit-button::before{
    transform: rotate(45deg);
}

.open .exit-button::after {
    transform: rotate(-45deg);
}

/*Media Queries*/

@media (min-width: 2001px) { 
    html{
        font-size: 22px!important;
    }
}



@media (max-width: 2000px) { 
    html{
        font-size: 20px!important;
    }
}


@media (max-width: 1500px) { 
    html{
        font-size: 16px!important;
    }
}

/*// Large devices (desktops, less than 1200px)*/
@media (max-width: 1199.98px) { 
    html{
        font-size: 15px!important;
    }
}


/*// Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) { 
    html{
        /*font-size: 14px!important;*/
    }


}

/*// Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) { 
    html{
        font-size: 16px!important;
    }

    .navbar-brand{
        font-size:1.1rem;
    }

 }



/*// Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) { 

 }

@media (max-width: 350px) { 
    .navbar-brand {
        font-size: 5vw;
    }
    .navbar-toggler {
       font-size: 5vw;
    }
 }
